/****** CSS for Southern Steel ******/

/****** General ******/
html {
	height: 100%;
}	
body {
	padding: 0;
	margin: 0;
	background: url(../images/interface/bg_tile.gif);
	text-align: center;
	font-family: arial, sans serif;
	color: #656565;
}
#wrapper {
	padding: 0;
	width: 100%;
	height: 540px;
	background: url(../images/interface/bg_tile_shade.gif) repeat-x;
}
#wrapperSub {
	padding: 0;
	width: 100%;
	height: 540px;
	background: url(../images/interface/bg_tile_shade_sub.jpg) repeat-x;
}
#container {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	height: 100%;
	background: url(../images/interface/content_bg.gif) no-repeat 0 168px;
}
p {
	/* ADDED: Use px instead of em so <p> inside WYSIWYG content won't effect the font size */
	/* font-size: 0.7em; */
	font-size: 11px;
	line-height: 1.2;
}
a:link {
	color: #384A4C;
	text-decoration: none;
}
a:visited {
	color: #384A4C;
	text-decoration: none;
}
a:hover {
	color: #384A4C;
	text-decoration: underline;
}
a:link {
	color: #active;
	text-decoration: #cc0000;
}
img {
	border: 0;
}
div {
	margin: 0;
	padding: 0;
}

/***** Header ******/
#header {
	height: 169px;
	position: relative;
	background: url(../images/interface/header_bg.gif) no-repeat;
}
#wrapperSub #header {
	background: url(../images/interface/header_bg_sub.gif) no-repeat;
}
#logo { /* ie6.css and ie7.css */
	display: block;
	margin: 0 0 0 32px;
	height: 115px;
	width: 400px;
	vertical-align: center;
	line-height: 115px;
}
#logo img {
	vertical-align: middle;
}
#menu22 {
	position: absolute;
	top: 116px;
	left: 15px;
	width: 770px;
	height: 38px;
	background: url(../images/interface/menu_bg.gif) no-repeat;
}
#menu22 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#menu22 li {
	float: left;
	margin-top: 4px;
	height: 33px;
	/*padding-right: 20px;
	padding-left: 20px;*/
}
#menu22 a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.75em; /* mac.css */
	padding: 9px 20px; /* mac.css */
	border-right: 1px solid #666;
	border-left: 1px solid #9B9B9B;
}
#menu22 a.selected {
	background: #162B22;
}
#menu22 a:hover {
	background: #162B22;
}
#sub #menu22 a:hover {
	background: #343434;
}
#menu22 .home a {
	border-left: none;
}
#menu22 .home a:hover {
	background: url(../images/interface/home_hover.gif) no-repeat;
}
#sub #menu22 .home a:hover {
	background: url(../images/interface/home_hover_sub.gif) no-repeat;
}
#menu22 .end a {
	border-right: none;
}
#proud {
	position: absolute;
	top: 55px;
	right: 57px;
	height: 16px;
	width: 229px; /* mac.css */
	text-align: right;
	background: url(../images/interface/proud_icon.gif) no-repeat right center;
	border-left: 1px solid #4A6D50;
	font-size: 0.6em; /* mac.css */
	font-weight: bold;
	font-family: verdana, arial;
	padding: 5px 28px 0 0; /* mac.css */
	color: #000;
}


/***** Content *****/
#content {
	background: url(../images/interface/content_bg.gif) no-repeat left top;
	/*position: relative;*/
	padding: 10px 0 22px 0;
	overflow:hidden;
}


/***** TemplateContent *****/
#templateContent {
	padding: 5px 15px 15px 15px;
}	


/****** Subsidiaries *****/
#subsidiaries {
	float: left;
	width: 297px;
	background: url(../images/interface/subsid_bg.gif) no-repeat;
	background-color: white;
	margin: 0 0 0 13px; /*ie6.css*/
	/*height: 318px;*/
}
#subsidiaries .shade {
	background: url(../images/interface/subsid_bg_shade.gif) no-repeat left bottom;
	width: 280px;
	/*height: 300px;*/
	padding: 18px 0 17px 17px;
}	
#subsidiaries h2 {
	width: 224px;
	height: 12px;
	background: url(../images/interface/title_visit_subsid.gif) no-repeat;
	margin: 0;
	padding: 0;
}
#subsidiaries h2 span {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
#subsidiaries ul {
	margin: 22px 0 0 0;
	padding: 0;
	list-style-type: none;
}
#subsidiaries li a {
	padding-left: 13px;
	background: url(../images/interface/bullet_subsid.gif) no-repeat left center;
	font-size: 0.7em;
	color: #656565;
	text-decoration: none;
}
#subsidiaries li a:hover {
	text-decoration: underline;
}
#homeline {
	width: 741px;
	height: 2px;
	background: url(../images/interface/line_home.gif) no-repeat;
	position: absolute;
	left: 33px;
	top: 222px;
}
.homeline_liquid{
	height: 2px;
	background: url(../images/interface/line_home.gif) no-repeat;
	margin:15px 0;
	width:100%;
}


/****** Welcome *****/
#welcome {
	width:430px;
	padding: 18px 0 0 0;
	float:left;
	margin-left:50px;
}
#welcome h1 {
	width: 98px;
	height: 12px;
	background: url(../images/interface/title_welcome.gif) no-repeat;
	padding: 0;
	margin: 0;
}	
#welcome h1 span {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
.icon {
	padding: 2px 0 0 5px;
	font-weight: bold;
}
#welcome h2 {
	width: 231px;
	height: 12px;
	background: url(../images/interface/title_latest_comp_news.gif) no-repeat;
	margin: 26px 0 13px 0;
	padding: 0;
}
#welcome h2 span {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
#welcome p {
	margin: 0 0px 15px 0;
}
#newsLine {
	background: url(../images/interface/line_latest_news.gif) no-repeat;
	width: 438px;
	height: 2px;
	padding: 0;
	margin: 0 0 9px 0;
	font-size: 1px;
}



/****** Welcome Subs *****/
#wrapperSub #welcome {
	margin-left: 33px;
	padding: 18px 0 0 0;
	width: 251px;
}
#wrapperSub #welcome h1 {
	margin: 0 0 13px 0;
}	
#wrapperSub #newsLine {
	width: 251px;
}
#welcomeSubLine {
	background: url(../images/interface/line_welcome_sub.gif) no-repeat;
	width: 251px;
	height: 2px;
	padding: 0;
	margin: 0 0 4px 0;
	font-size: 1px;	
}
#wrapperSub #welcome p {
	line-height: 1.3;
}



/***** News Articles *****/
#latestNews {
	height: 72px;
	width: 420px;
	position: relative;
	overflow: hidden;
	/*margin-bottom: 40px;*/
}
#newslayer1 {
	position: absolute; 
	left: 0; 
	top: 0; 
	width: 420px; 
	height: 72px;  
	z-index: 1; 
	visibility: visible;
}
#newslayer2 {
	position:absolute; 
	left: 0; 
	top: 0; 
	width: 420px; 
	height: 72px; 
	z-index: 2; 
	visibility: visible;
}

.newsArticle p {
	padding: 0;
	margin: 0 0 17px 0;
}
.newsArticle a, #newslayer1 a, #newslayer2 a {
	display: block;
	padding-left: 11px;
	background: url(../images/interface/bullet_subsid.gif) no-repeat 0 2px; /* ie7.css & ie6.css */
}


/***** Sub News Articles *****/
#wrapperSub #latestNews {
	height: 72px;
	width: 251px;
}
#wrapperSub #newslayer1 {
	width: 251px; 	
}
#wrapperSub #newslayer2 {
	width: 251px; 	
}



/******* Branches *******/
#branches {
	margin: 0 0 0 33px;
	padding: 18px 0 0 0;
}
#branches h1 {
	width: 104px;
	height: 12px;
	background: url(../images/interface/title_branches.gif) no-repeat;
	padding: 0;
	margin: 0 0 13px 0;
}	
#branches h1 span {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
#branches #welcomeSubLine {
	background: #B8B8B8 url(../images/interface/line_welcome_sub.gif) no-repeat;
	width: 732px;
	margin-bottom: 19px; /* ie6.css */
}
.branchLoc {
	margin: 10px 0 0 0;	
/*	width: 373px;*/
	float: left;
}
.branchLoc img {
	float: left;
}
.branchLoc h4 {
	margin: 0 0 4px 181px;
	text-transform: uppercase;	
	font-size: 0.75em;
	line-height: 1;
}
.branchLoc p {
	margin: 0 0 0 181px;
	font-size: 0.75em;
	line-height: 1;
}
.labels {
	float: left;
	font-size: 0.7em;
	line-height: 1;
	width: 60px;
}
.answers {
	font-size: 0.7em;
	line-height: 1;
	width: 10px;
	margin-left: 60px;
	padding-right: 15px;
	margin-bottom: 7px;
}
.brachlabels {
	font-size: 0.7em;
}
.branchCol {
	margin-left: 181px;
	width: 190px;
}
.branchDivider {
	width: 731px;
	clear: both;
	font-size: 1px;
	line-height: 0;
	height: 5px;
	padding: 5px 0 0 0;
	margin: 0;
	background: url(../images/interface/branch_divider.gif) repeat-x left bottom;
}


/***** Enquiry Form ******/
#enquiryForm {
	width: 751px;
	/* height: 325px; */
	background: url(../images/interface/enquiry_bg.gif) no-repeat left bottom;
	margin: 0 0 0 16px;
	padding: 25px 0 10px 18px;
	position: relative;
}
#slidingDoor {
	position: absolute;
	top: 0;
	left: 0;
	width: 769px;
	height: 57px; /* 22 May changed from 12 */
	background: url(../images/interface/enquiry_bg_top.gif) no-repeat left top;
}	
#enquiryForm h2 {
	width: 205px;
	height: 12px; 
	background: url(../images/interface/title_send_enquiry.gif) no-repeat;
	margin: 0 0 10px 0;
	padding: 0;	
}
#enquiryForm h2 span {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
#formSelects label {
	font-size: 0.7em;
	line-height: 1;
	float: left;
	padding: 15px 0 0 0; /*mac.css */
	width: 123px; /*mac.css */
	text-transform: uppercase;
	font-weight: bold;
	text-align: right;
}
#formSelects {
	float: left;	
}
#formSelects select  {
	width: 221px;
	border: 1px solid #006940;
	margin: 10px 0 0 7px;
}
#formSelects input, #formSelects textarea {
	width: 219px; /* ie6 and ie7 */
	border: 1px solid #006940;
	margin: 10px 0 0 7px;
}
#formSelects textarea {
	height: 85px;
}	
#formChecks {
	/*margin-left: 388px; 22 May */
	float: right;/* 22 May */
	width: 365px;/* 22 May */
	font-size: 0.7em;
	line-height: 1;
	/* Added */
	min-height:270px;
}
#formChecks  h6 {
	text-transform: uppercase;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	padding: 9px 0 0 0;
}
#formChecks strong {
	display: block;
	margin: 0;
	padding: 0;
}
#formChecks input {
	margin: 2px 1px 2px 1px; /* ie6 and ie7 */
	padding: 0;
}
#formChecks label {
	padding: 3px 0 0 0;
}
#formDivider { 
	width: 1px;
	height: 265px;
	font-size: 1px;
	background: url(../images/interface/enquiry_divier.gif) no-repeat;
	position: absolute;
	/*top: 57px;*/
	left: 388px; /* ie6 ie7 and mac.css */
	z-index: 100;
	display: none; /* 22 May */
}
.branchPadder {
	font-size: 1px;
	height: 130px;
}



/****** Footer *****/
#footer {
	background: #fff url(../images/interface/footer_bg.gif) no-repeat;
	padding: 26px 24px 20px 31px;
	clear: both;
}
#footer h3 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 0.7em;
}
#logos {
	padding-bottom: 30px;
	border-bottom: 1px dotted #AFBBBC;
}
#logos img {
	margin-bottom: 1px;
}
#footer p {
	text-align: right;
	margin: 18px 18px 0 0;
	font-size: 0.6em;
}


/****** menu ******/
.tierOne {
	width: 246px;
	position: relative;
	top: 0;
	left: 0;
	text-align: left;
}
.tierOne ul {
	padding: 7px 0 14px 0;
	margin: 0;
	list-style-type: none;
}
.tierOne ul li {
	border-top: 1px solid #12221B;
	margin: 0 4px 0 0;
}
#sub .tierOne ul li {
	border-top: 1px solid #2A2A2A;
}

.tierOne ul li a {
	color: #fff;
	font-weight: bold;
	font-size: 0.75em; /* mac.css */
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 6px 14px 2px 20px; /* mac.css */
	height: 19px; /* mac.css */
	background: url(../images/interface/menu_arrow.gif) no-repeat 8px 11px;
}
.tierOne ul li a:visited {
	text-decoration: none;
	color: #fff;
}
.tierOne ul li a:hover {
	text-decoration: underline;
	color: #fff;
	background: #808080;
	text-decoration: none;
}
.tierTwo {
	width: 172px;
	position: relative;
	top: 0;
	left: 0;
	text-align: left;
}
.tierTwo ul {
	padding: 2px 0 14px 0;
	margin: 0;
	list-style-type: none;
	background: url(../images/interface/drop_menu_sub_tier2_bg.gif) no-repeat left bottom;
}
.tierTwo ul li {
	border-top: 1px solid #999;
	margin: 0;
}
.tierTwo ul li.top {
	border-top: none;
}
.tierTwo ul li a {
	color: #fff;
	font-weight: bold;
	font-size: 0.75em; /* mac.css */
	text-decoration: none;
	display: block;
	margin: 0;
	padding: 6px 14px 2px 20px; /* mac.css */
	height: 19px; /* mac.css */
	background: url(../images/interface/menu_arrow.gif) no-repeat 8px 11px;
}
.tierTwo ul li a:visited {
	text-decoration: none;
	color: #fff;
}
.tierTwo ul li a:hover {
	background: #A5A4A4;
	color: #fff;
	text-decoration: none;
}
#menu1Content.tierOne ul, #menu2Content.tierOne ul {
	background: url(../images/interface/drop_menu_bg.gif) no-repeat bottom left;
}
#sub #menu1Content.tierOne ul, #sub #menu2Content.tierOne ul {
	background: url(../images/interface/drop_menu_sub_bg.gif) no-repeat bottom left;
}
iframe {
	display: none;	
}



/****** Slide Show *******/
#slideWrapper1, #slideWrapper2, #slideWrapper3, #slideWrapper4 {
	position: absolute;
	width: 10px;
	height: 10px;
	z-index: 1000;
	background: url(../images/slideshow/corner_bg.gif) no-repeat;
	font-size: 1px;
}
#slideWrapper1 {
	top: 184px;
	right: 15px;/* ie6.css */
	background-position: right top;
}
#slideWrapper2 {
	top: 496px;
	right: 15px;/* ie6.css */
	background-position: right bottom;
}
#slideWrapper3 {
	top: 496px;
	right: 470px;/* ie6.css */
	background-position: left bottom;
}
#slideWrapper4 {
	top: 184px;
	right: 470px;/* ie6.css */
	background-position: left top;
}


#mySlideshow
{
	float: right;
	width: 465px;
	height: 322px;
	margin: 5px 15px 18px 0; /* ie6.css */
	z-index:5;
}
.jdSlideshow
{
	display: none;
	overflow:hidden;
	position: relative;
}
.jdSlideshow img
{
	border: 0;
	margin: 0;
}
.jdSlideshow .slideElement
{
	width: 100%;
	height: 100%;
	background-color: #fff;
	background-repeat: no-repeat;
}
.jdSlideshow .monkey
{
	background: url(../images/slideshow/text_bg.gif) no-repeat 9px 8px;
}
.jdSlideshow .loadingElement
{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
}
/*.jdSlideshow .slideInfoZone
{
	position: absolute;
	z-index: 10;
	width: 100%;
	margin: 0px;
	left: 0;
	bottom: 0;
	height: 92px;
	background: url(../images/slideshow/text_bg.gif) no-repeat 9px 8px;
	color: #fff;
	text-indent: 0;
}
.jdSlideshow .slideInfoZone h2
{
	padding: 23px 140px 0 24px;
	font-size: 0.7em;
	margin: 0;
	margin: 0 5px;
	font-weight: bold;
	color: inherit;
}
.jdSlideshow .slideInfoZone p
{
	padding: 1px 140px 0 24px;
	font-size: 0.7em;
	margin: 0 5px;
	color: #eee;
	line-height: 1.2em;
}*/
.jdSlideshow .slideInfoZone
{
	position: absolute;
	z-index: 10;
	width: 456px;
	margin: 0 0 10px 9px;
	left: 0;
	bottom: 0;
	height: 312px;
	background: url(../images/slideshow/text_bg2n.gif) no-repeat 0 0;
	color: #fff;
	text-indent: 0;
}
.jdSlideshow .slideInfoZone h2
{
	padding: 253px 140px 0 15px;
	font-size: 0.7em;
	margin: 0;
	margin: 0 5px;
	font-weight: bold;
	color: inherit;
}
.jdSlideshow .slideInfoZone p
{
	padding: 1px 140px 0 15px;
	font-size: 0.7em;
	margin: 0 5px;
	color: #eee;
	line-height: 1.2em;
}
.jdSlideshow a
{
	font-size: 100%;
	text-decoration: none;
	color: inherit;
}
.jdSlideshow a.right, .jdSlideshow a.left
{
	position: absolute;
	height: 18px;
	width: 63px;
	cursor: pointer;
	z-index: 100;
	/*background: #cc0000;
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;*/
}
.jdSlideshow a.left
{
	left: 318px;
	top: 266px;
}
.jdSlideshow a.right
{
	right: 15px;
	top: 266px;
}


/* Added: Body */
#body {
	margin: 0px 33px 0px 33px;
	padding: 18px 0 0 0;
}
#body h1 {
	width: 98px;
	height: 12px;
	background: url(../images/interface/title_welcome.gif) no-repeat;
	padding: 0;
	margin: 0 0 13px 0;
}	
#body h1 span {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
#body h3, #welcome h3 {
	padding: 0px 0px 0px 0px;
	/*margin: -3px 0 9px 0;*/
	margin: 0px 0 9px 0;
	color: #222;
	font-size:16px;
	font-weight:bold;
}	
#bodyCopy{
	width:420px;
	float:left;
	margin-right:20px;

}

#docList, #docList *{
	list-style:none;
	margin:0;
	padding:0;
}
#docList li{
	padding-left:15px;
	background:url(../images/listIcon.gif) center left no-repeat!important;
}

#body p {
	margin: 0 0px 15px 0;
}
#bodyText {
	overflow:hidden;
	width:auto;
}
#bodyText .productImg{
	float:right;
	margin:1.5em 1em;
}
#bodyText a:hover{
	color:#04623e;
}

#bodyText, #bodyText p, #bodyText li, #bodyText td {
	font-size: 11px;
	line-height: 1.3;
}
#welcomeSubLine2,.welcomeSubLine2 {
	background: #B8B8B8 url(../images/interface/line_welcome_sub.gif) no-repeat;
	width: 734px;
	height: 2px;
	padding: 0;
	margin: 0 0 4px 0;
	font-size: 1px;	
}

/* Added: The text size */
.normalText {
	font-size: 11px;
	line-height: 1.3;
}
.bigText {
	font:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

/* Added: Form field error hightlight */
input.error {
	border: 1px #28458B solid;
	background-color: #daf1e8;
}
textarea.error {
	border: 1px #28458B solid;
	background-color: #daf1e8;
}
